# ======================================================================================================================
#        File:  __init__.py
#     Project:  B Bug Tracker
# Description:  Distributed Bug Tracker Extension for Mercurial
#      Author:  Jared Julien <jaredjulien@exsystems.net>
#   Copyright:  (c) 2010-2011 Michael Diamond <michael@digitalgemstones.com>
#               (c) 2022-2023 Jared Julien <jaredjulien@exsystems.net>
# ---------------------------------------------------------------------------------------------------------------------
"""A lightweight distributed bug tracker for Mercurial based projects

"The only way to make your bug list prettier is to fix some damn bugs."

b is a lightweight distributed bug tracker.  Stripped of many of the enterprise level bloat features common in larger
bug systems, b lets you track issues, bugs, and features without being bogged down in extra metadata that is ultimately
completely unhelpful.

b has functionality to add, rename, list, resolve and reopen bugs and keep everything as simple as a single line of text
describing each one.

But if and when you need more than that, b scales cleanly to allow you to add details that can't be properly contained
in a concise title such as stack traces, line numbers, and the like, and allows you to add comments to bugs as time goes
on.

b also works with teams, allowing you to assign bugs to different users and keep track of bugs assigned to you.

However, b is a lightweight tool, and if there are additional features you know you need but aren't described here, it
may not be the tool for you.  See the README file for more details on what you can, and can't, do with b.
"""



# End of File
